.container-alter-pass {
    width: 100%;
    height: 100vh;

    background: #f6f0f0;
    display: flex;
    align-items: center;
    justify-content: center;
}

.container-alter-pass .wrapper {
    background-color: #fff;

    width: 40%;
    box-shadow: 0px 0px 30px rgba(228, 211, 211, 0.5);
    padding: 15px;
    min-width: 330px;
    display: flex;
    align-items: center;
    flex-wrap: wrap;

    border-radius: 15px;
}

.container-alter-pass .wrapper form {
    width: 100%;
    padding: 20px;
}
.container-alter-pass .wrapper form h3 {
    margin-bottom: 30px;
}

.container-alter-pass .wrapper button {
    margin-top: 30px;
}
